/* CSS Document */

 

/**弹出框**/
.gray{width:100%; position:absolute;left:0;top:0;z-index:9998; filter:alpha(opacity=20); opacity:0.2; background:#000;}
.rule_up{ display: none; font-family: "microsoft yahei";}

.up_content01{ background:url(../images/vippopbg.jpg) left top no-repeat; width:526px; line-height:25px; height:465px; border:0px solid #ff37a9; color:#676782; padding-top:35px;}
.up_close{ position:absolute; width:42px; height:44px; right:-42px; top:0px;  cursor:pointer; display:block; z-index:9999; background:url(../images/vippopclose.png) left top no-repeat;}

.vipwraptiao_div{ width:405px; height:37px; margin:0 auto 16px; overflow:hidden;}

.viplabel{ display:inline-block; _float:left; height:37px; line-height:37px; color:#fff; font-size:14px;}
.vip_zhlabel{ width:45px;}
.vip_qflabel{ width:78px;}
.vip_jslabel{ width:78px;}
.vip_lxlabel{ width:100px;}
.vip_bzlabel{ width:159px;}

.vipinput{ display:inline-block; _float:left; height:37px; line-height:37px; color:#fff; font-size:14px; background-color:#4a5d86; border:none; padding:0 5px;}
.vip_zhinput{width:350px;}
.vip_qfinput{width:317px;}
.vip_jsinput{width:317px;}
.vip_lxinput{width:295px;}
.vip_bzinput{width:236px;}
.bztips{ height:24px; line-height:24px; color:#3b4865; font-size:12px; padding-left:220px; margin-bottom:30px;}
.tjdiv{ height:37px; line-height:37px;  color:#4a5d86; font-size:14px; background-color:#fff; text-align:center;  margin-bottom:20px;}
a.vipsubmit_a{ display:block; width:242px; height:50px; line-height:50px; text-align:center; color:#fff; font-size:18px; background-color:#b39f46; margin:0 auto;}

.up_content02{ background:url(../images/vippopbg.jpg) left top no-repeat; width:526px; line-height:25px; height:320px; border:0px solid #ff37a9; color:#676782; padding-top:180px;}
.cgtipsdiv{ height:37px; line-height:37px;  color:#fff; font-size:14px; text-align:center; margin-bottom:20px;}
a.vipconfirm_a{ display:block; width:242px; height:50px; line-height:50px; text-align:center; color:#fff; font-size:18px; background-color:#b39f46; margin:0 auto;}




